Subject: [Rtg-dt-encap-considerations] No design team tomorrow - continue next Thursday

From: Erik Nordmark <[email-masked]>
Date: Wed, 08 Apr 2015 10:57:04 -0700

In addition to the comment items we have on the list, we should look at 
whether we can summarize the choices in each section as bulleted list or 
something like that; could be in the form of examples of what already 
has been done. If folks want to read the sections they most care about 
with that in mind that would be good.
(But I suspect that in some areas the document will need to say that the 
area is for further study)

For those that were not on the call, we also discussed whether there was 
energy and expertize in the DT to do add some more text around MPLS, add 
some more MPLS expertize, or have that be done with others helping in 
RTGWG. Since nobody on the call felt they had sufficient MPLS expertize 
we will do this in RTGWG.

    Erik